@charset "UTF-8";
a:active, a:hover, a:link, a:visited {
  text-decoration: underline;
}

a:link, a:visited {
  color: #333;
}

a:hover {
  opacity: .8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

a:active {
  opacity: .5;
}

.footer__link a, .language__flag--jp:link, .language__flag--tw:link, .language__flag:link {
  text-decoration: none;
}

.pc {
  display: none !important;
}

body {
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #fff;
  color: #999;
  font-size: 18px;
  font-family: AdobeFanHeitiStd-Bold, 微軟正黑體, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  line-height: 1.25;
  letter-spacing: .025em;
}

.header {
  position: fixed;
  z-index: 3;
  width: 100%;
  height: 21px;
  margin: 0;
  padding: 9px 0 10px;
  background: #fff;
}

.logo {
  display: block;
  position: relative;
  width: 190px;
  margin: 0 auto;
}

.logo__title {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 190px;
  height: 22px;
  margin: 0 10px 0 0;
  padding: 0;
  background: url(../../image/top/logo__title2.png) no-repeat;
  background-size: 190px auto;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
/*
.logo__text {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 130px;
  margin: 0;
  padding: 0;
  color: #333;
  font-size: 20px;
}*/

.notice {
  opacity: .9;
  position: absolute;
  top: 50px;
  left: 0;
  padding: 10px;
  background: #fff;
  color: #bf0000;
  font-size: 13px;
}

.language {
  position: relative;
  z-index: 10;
  width: 80px;
  height: 18px;
  margin: 0 auto 30px;
  color: #333;
  font-size: 13px;
}

.language__select {
  display: inline-block;
  padding: 0 15px 0 0;
  background: url(../../image/top/dec__select.png) right 4px no-repeat;
  background-size: 10px 8px;
  cursor: pointer;
}

.language__box {
  opacity: .9;
  position: absolute;
  top: 25px;
  right: -10px;
  padding: 20px 20px 0;
  box-shadow: 1px 1px 1px 1px #ccc;
  background: #fff;
}

.language__flag, .language__flag--jp, .language__flag--tw {
  display: inline-block;
  margin: 0 0 20px;
  padding: 0 0 0 30px;
  text-align: left;
}

.language__flag--jp {
  background: url(../../image/top/icon__flag--jp.png) left center no-repeat;
  background-size: 25px 18px;
}

.language__flag--tw {
  background: url(../../image/top/icon__flag--tw.png) left center no-repeat;
  background-size: 25px 18px;
}

.contents {
  width: 100%;
  padding: 30px 0 0;
  background: #fff;
  z-index: 2;
}

.keyVisual__wrapper {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 390px 0 0;
}

.keyVisual__img, .keyVisual__main {
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  position: fixed;
  top: 40px;
  z-index: -1;
  height: 350px;
  background-repeat: no-repeat;
  text-indent: 100%;
}

.keyVisual__img {
  background-image: url(../../image/top/keyVisual__bg--tab.jpg);
  background-position: right bottom;
  text-align: center;
}

.keyVisual__main {
  left: 0;
  background-image: url(../../image/top/keyVisual__main--sp.png);
  background-position: -50px top;
  background-size: auto 350px;
}

.keyVisual__block {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #fff;
  text-align: center;
}

.keyVisual__title {
  margin: 0 0 30px;
  padding: 12px 0;
  border-bottom: 1px solid #ccc;
  background: #fff;
  color: #333;
  font-size: 20px;
  text-align: center;
}

.keyVisual__title p {
  display: inline-block;
  height: 48px;
  margin: 0 auto;
  padding: 0 56px 0 60px;
  background-image: url(../../image/top/dec__app.png), url(../../image/top/dec__free.png);
  background-repeat: no-repeat,no-repeat;
  background-position: -8px center,right center;
  background-size: 64px 64px, 48px 48px;
  text-align: left;
  white-space: nowrap;
}

.keyVisual__title p span {
  display: block;
  letter-spacing: 4px;
  white-space: nowrap;
}

.keyVisual__campaign {
  display: block;
  position: relative;
  width: 200px;
  height: 200px;
  margin: 0 auto;
  padding: 0;
}

.keyVisual__campaignBtn, .keyVisual__campaignTitle {
  position: absolute;
  background-repeat: no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  display: inline-block;
  opacity: 1 !important;
  top: 0;
  left: 0;
  width: 200px;
  height: 200px;
  background-size: 200px 200px;
}

.keyVisual__campaignTitle {
  z-index: 2;
  background-image: url(../../image/top/btn__campaign.png);
}

.keyVisual__campaignBtn {
  background-image: url(../../image/top/btn__campaignBtn.png);
}

.keyVisual__device {
  display: block;
  position: absolute;
  top: -330px;
  left: 420px;
  width: 142px;
  height: 300px;
  background-image: url(../../image/top/img__device.png);
  background-repeat: no-repeat;
  background-size: auto 300px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.keyVisual__download {
  display: inline-block;
  width: 200px;
  margin: 0 auto;
  padding: 0 0 10px;
}

.keyVisual__download--appStore, .keyVisual__download--googlePlay {
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  display: block;
  width: 200px;
  height: 60px;
  margin: 0 0 20px;
  background-repeat: no-repeat;
  background-size: 200px 60px;
}

.keyVisual__download--appStore {
  background-image: url(../../image/top/btn__appStore.png);
}

.keyVisual__download--googlePlay {
  background-image: url(../../image/top/btn__googlePlay.png);
}

.keyVisual__banner{
	width:240px;
	margin:0 auto 20px;
}

.keyVisual__banner a{
	display:block;
}

.keyVisual__banner img{
	width:240px;
	height:auto;
}

.service {
  width: 600x;
  margin: 0 auto 30px;
  padding: 0;
}

.service__wrapper {
  margin: 0;
  padding: 0;
}

.service__title {
  display: none;
}

.service__caption {
  margin: 0 0 30px;
  padding: 0 40px;
  text-align: center;
}

.service__notice {
  margin: 0 0 30px;
  padding: 10px 44px;
  border-top: 2px solid #bf0000;
  border-bottom: 2px solid #bf0000;
  background: #fff;
  color: #bf0000;
  font-size: 13px;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
}

.service__imgBox {
  display: none;
  position: relative;
  width: 320px;
  height: 130px;
  margin: 0 auto 30px;
  text-align: center;
}

.service__imgBox:after, .service__imgBox:before {
  content: " ";
  display: table;
}

.service__imgBox:after {
  clear: both;
}

.service__pointBox {
  width: 500px;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}

.service__point {
  display: block;
  position: relative;
  min-height: 86px;
  margin: 0 20px 30px;
  padding: 0 0 0 100px;
  background: #fff;
  text-align: left;
}

.service__point--connected, .service__point--easy, .service__point--free, .service__point--function, .service__point--push {
  display: block;
  text-indent: -9999px;
  top: 0;
  position: absolute;
  left: 0;
  width: 86px;
  height: 86px;
  margin: 0;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 86px 86px;
}

.service__point--easy {
  background-image: url(../../image/top/img__easy.png);
}

.service__point--push {
  background-image: url(../../image/top/img__push.png);
}

.service__point--free {
  background-image: url(../../image/top/img__free.png);
}

.service__point--connected {
  background-image: url(../../image/top/img__connected.png);
}

.service__point--function {
  background-image: url(../../image/top/img__function.png);
}

.service__pointTitle {
  margin: 0 0 6px;
  color: #333;
  font-weight: 400;
  white-space: nowrap;
}

.service__balloon01 {
  position: relative;
  width: 150px;
  height: 100px;
  margin: 0 auto;
}

.service__balloon02 {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 80px;
  width: 150px;
  height: 100px;
  background: url(../../image/top/dec__balloon03.png) no-repeat;
  background-size: 150px auto;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.exchange {
  position: relative;
  width: 100%;
  margin: 0;
}

.exchange__imgbox {
  position: relative;
  width: 500px;
  margin: 0 auto 30px;
}

.exchange__box, .exchange__box--buy, .exchange__box--sell {
  width: 500px;
  height: 180px;
  margin: 0 auto 30px;
}

.exchange__box--sell {
  background: url(../../image/top/img__bg--sell.jpg) right 20px no-repeat;
  background-size: auto 138px;
}

.exchange__box--buy {
  background: url(../../image/top/img__bg--buy.jpg) right 20px repeat-x;
  background-size: auto 138px;
}

.exchange__title, .exchange__title--buy, .exchange__title--sell {
  opacity: .8;
  position: absolute;
  width: 100%;
  height: 30px;
  background: #fff;
  color: #333;
  font-size: 18px;
}

.exchange__title strong, .exchange__title--buy strong, .exchange__title--sell strong {
  margin: 0 10px 0 0;
  font-weight: 700;
}

.exchange__title--sell {
  top: 32px;
  left: 0;
}

.exchange__title--sell span {
  position: absolute;
  top: 4px;
  right: 140px;
  font-weight: 400;
  white-space: nowrap;
}

.exchange__title--buy {
  top: 32px;
  right: 0;
}

.exchange__title--buy span {
  position: absolute;
  top: 4px;
  left: 140px;
  font-weight: 400;
  white-space: nowrap;
}

.exchange__text {
  padding: 0 20px;
}

.exchange__device, .exchange__device--buy, .exchange__device--sell {
  display: block;
  position: absolute;
  width: 85px;
  height: 180px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.exchange__device--sell {
  top: 0;
  right: 20px;
  margin: 0;
  background: url(../../image/top/img__device--sell.png) no-repeat;
  background-size: 85px auto;
}

.exchange__device--buy {
  top: 0;
  left: 20px;
  margin: 0;
  background: url(../../image/top/img__device--buy.png) no-repeat;
  background-size: 85px auto;
}

/* download */
.download__qr {
  display: none;
}

.download {
  padding: 30px 20px 10px;
  text-align: center;
}

.download__img {
  width: 100%;
  height: auto;
  margin: 0 auto 30px;
}

.campaign__download {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
}

.download--appStore, .download--googlePlay {
  display: inline-block;
  overflow: hidden;
  width: 200px;
  height: 60px;
  margin: 0 auto 20px;
  background-repeat: no-repeat;
  background-size: 200px 60px;
  text-indent: 100%;
  white-space: nowrap;
}

.download--appStore {
  background-image: url(../../image/top/btn__appStore.png);
}

.download--googlePlay {
  background-image: url(../../image/top/btn__googlePlay.png);
}

.campaign {
  padding: 30px 20px 10px;
  background-color: #eee;
  text-align: center;
}

.campaign__title {
  display: inline-block;
  margin: 0 auto 30px;
  padding: 0 0 0 30px;
  background-image: url(../../image/top/dec__app.png);
  background-repeat: no-repeat;
  background-size: 22px 22px;
  color: #333;
  font-size: 24px;
  text-align: left;
}

.campaign__img {
  width: 100%;
  height: auto;
  margin: 0 auto 30px;
}

.campaign img {
  width: 250;
  height: auto;
}

.campaign__box {
  width: 950px;
  margin: 0 auto;
  text-align: left;
}

.campaign__download {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
}

.campaign__download--appStore, .campaign__download--googlePlay {
  display: inline-block;
  overflow: hidden;
  width: 200px;
  height: 60px;
  margin: 0 auto 20px;
  background-repeat: no-repeat;
  background-size: 200px 60px;
  text-indent: 100%;
  white-space: nowrap;
}

.campaign__download--appStore {
  background-image: url(../../image/top/btn__appStore.png);
}

.campaign__download--googlePlay {
  background-image: url(../../image/top/btn__googlePlay.png);
}

.campaignVisual {
  width: 500px;
  margin: 0 auto 20px;
  background-color: #fff;
  background-image: url(../../image/top/bg.gif);
  background-size: auto 100%;
  background-position: center center;
}

.campaignVisual__balloon--type01, .campaignVisual__balloon--type02, .campaignVisual__balloon--type03, .campaignVisual__balloon--type04, .campaignVisual__titleMain, .campaignVisual__titleSub {
  background-repeat: no-repeat;
  background-size: 200px auto;
}

.campaignVisual__main {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.campaignVisual__block {
  z-index: 3;
  position: relative;
  width: 100%;
  height: 210px;
  margin: 0 auto;
  padding: 30px 0 0;
  text-align: center;
}

.campaignVisual__spot {
  z-index: 1;
  background-image: url(../../image/top/img__spot01.png);
}

.campaignVisual__right {
  position: absolute;
  top: 0;
  right: -50px;
  width: 100%;
  height: 250px;
}

.campaignVisual__balloon, .campaignVisual__balloon--type01, .campaignVisual__balloon--type02, .campaignVisual__balloon--type03, .campaignVisual__balloon--type04 {
  opacity: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  width: 200px;
  height: 250px;
  text-indent: 100%;
  white-space: nowrap;
}

.campaignVisual__balloon--type01 {
  background-image: url(../../image/top/dec__bgRight.png);
  background-position: right top;
}

.campaignVisual__balloon--type02 {
  background-image: url(../../image/top/dec__bgRight2.png);
  background-position: right top;
}

.campaignVisual__balloon--type03 {
  background-image: url(../../image/top/dec__bgRight3.png);
  background-position: right top;
}

.campaignVisual__balloon--type04 {
  background-image: url(../../image/top/dec__bgRight4.png);
  background-position: right top;
}

.campaignVisual__date {
  padding: 10px;
  color: #fff;
  background-color: #bf0000;
  font-size: 13px;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
}

.campaignVisual__title {
  width: 200px;
  margin: 0 auto;
}

.campaignVisual__titleMain {
  overflow: hidden;
  width: 200px;
  height: 70px;
  margin: 0 auto 10px;
  background-image: url(../../image/top/campaignVisual__title.png);
  text-indent: 100%;
  white-space: nowrap;
}

.campaignVisual__titleSub {
  overflow: hidden;
  width: 200px;
  height: 100px;
  margin: 0 auto 20px;
  background-image: url(../../image/top/campaignVisual__sub.png);
  text-indent: 100%;
  white-space: nowrap;
}

.campaignVisual__spot {
  overflow: hidden;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 180px;
  height: 158px;
  background-repeat: no-repeat;
  background-size: 180px auto;
  background-position: bottom left;
  text-indent: 100%;
  white-space: nowrap;
}

.campaignVisual__airplane {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 80px;
  height: 80px;
  background-image: url(../../image/top/img__airplane.png);
  background-repeat: no-repeat;
  background-size: 80px auto;
  text-indent: 100%;
  white-space: nowrap;
}

.question {
  width: 500px;
  margin: 0 auto;
  padding: 30px 20px 0;
  text-align: center;
}

.question__title {
  display: inline-block;
  height: 22px;
  margin: 0 auto 30px;
  padding: 0 0 0 30px;
  background-image: url(../../image/top/dec__app.png);
  background-repeat: no-repeat;
  background-size: 22px 22px;
  color: #333;
  font-size: 24px;
  text-align: left;
}

.question__a, .question__q {
  min-height: 18px;
  padding: 0 0 0 26px;
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 18px 18px;
}

.question__box {
  margin: 0 auto;
}

.question__box:before {
  content: " ";
  display: table;
}

.question__box:after {
  clear: both;
  content: " ";
  display: table;
}

.question__list {
  margin: 0 0 20px;
  font-size: 16px;
  text-align: left;
}

.question__q {
  margin: 0 0 13px;
  background-image: url(../../image/top/dec__q.png);
  color: #333;
}

.question__a, .social {
  margin: 0 0 30px;
}

.question__a {
  background-image: url(../../image/top/dec__a.png);
  color: #999;
}


/* video */
.video {
  width: 500px;
  margin: 0 auto 20px;
  padding: 30px 20px 0;
  text-align: center;
}
.video__title {
  display: inline-block;
  height: 22px;
  margin: 0 auto 30px;
  padding: 0 0 0 30px;
  background-image: url(../../image/top/dec__app.png);
  background-repeat: no-repeat;
  background-size: 22px 22px;
  color: #333;
  font-size: 24px;
  text-align: left;
}
.video ul {
overflow:hidden;
}
.video li {
margin-bottom:15px;
}
.video li dl {
width:80%;
margin:0 auto;
}
.video li dt {
color: #333;
font-size:90%;
padding-bottom:10px;
}
.video video {
max-width : 100%;
height : auto;
}
.video .video-container {
position : relative;
padding-bottom : 56.25%;
padding-top : 30px;
height : 0;
overflow : hidden;
}
.video .video-container iframe,
.video .video-container object,
.video .video-container embed {
position : absolute;
top : 0;
left : 0;
width : 100%;
height : 100%;
}


.social__box {
  display: table;
  width: 40px;
  height: 40px;
  margin: 0 auto;
  text-align: center;
}

.social__btn, .social__btn--fb, .social__btn--line, .social__btn--tw {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.social__btn--fb {
  background: url(../../image/top/btn__facebook.png) no-repeat;
  background-size: 40px 40px;
}

.social__btn--tw {
  margin: 0 20px;
  background: url(../../image/top/btn__twitter.png) no-repeat;
  background-size: 40px 40px;
}

.social__btn--line {
  background: url(../../image/top/btn__line.png) no-repeat;
  background-size: 40px 40px;
}

.social li a {
  display: block;
  width: 30px;
  height: 30px;
  cursor: pointer;
}

.footer {
  width: 100%;
  padding: 20px 0 40px;
  font-size: 12px;
  color: #4d4d4d;
}

.footer__search {
  margin: 0 0 20px;
  padding: 8px;
  background: #999;
  text-align: center;
  list-style: none;
}

.footer__searchItem {
  display: inline-block;
  margin: 0 6px;
}

.footer__searchItem a {
  display: inline-block;
  padding: 5px 30px;
  border-radius: 18px;
  border: 1px solid #fff;
  background: #999;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
}

.footer__searchItem a:hover {
  opacity: 1;
  background-color: #fff;
  color: #999;
}

.footer__linkBox {
  width: 300px;
  margin: 0 auto 30px;
  padding: 0;
  text-align: center;
}

.footer__link {
  display: inline-block;
  margin: 0 0 5px;
  padding: 0 10px;
  border-right: 1px #999 solid;
  line-height: 1;
}

.footer__link a {
  display: inline-block;
}

.footer__link a:hover {
  text-decoration: underline;
  opacity: 1;
}

.footer__link a:link {
  display: inline-block;
  text-decoration: none;
}

.footer__link:last-child {
  border-right: none;
}

.footer__copyright {
  text-decoration: none;
  text-align: center;
}

.footer__copyright span {
  margin: 0 5px 0 0;
  font-family: sans-serif;
}

.pageTopBtn {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 10;
  width: 50px;
  height: 50px;
  background-image: url(../../image/top/btn__pagetop.png);
  background-repeat: no-repeat;
  background-size: 50px 50px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.opacity1 {
  -webkit-animation: opacity 0.5s ease-in-out both;
  animation: opacity 0.5s ease-in-out both;
}

.opacity2 {
  -webkit-animation: opacity 0.5s ease-out both;
  animation: opacity 0.5s ease-out both;
}

.campaignBound {
  -webkit-animation: bound 0.5s ease-in-out 0.8s both;
  animation: bound 0.5s ease-in-out 0.8s both;
}

.exchange {
  -webkit-animation: opacity 1.5s ease-in-out both;
  animation: opacity 1.5s ease-in-out both;
}

.device {
  -webkit-animation: device 0.6s 0.6s both;
  animation: device 0.6s ease 0.6s both;
}

.actBound1 {
  -webkit-animation: bound 0.5s ease-in-out;
  animation: bound 0.5s ease-in-out;
}

.actBound2 {
  -webkit-animation: bound 0.9s ease-in-out;
  animation: bound 0.9s ease-in-out;
}

.actBound3 {
  -webkit-animation: bound 0.7s ease-in-out;
  animation: bound 0.7s ease-in-out;
}

.airplane {
  -webkit-animation: airplane 1.6s ease both;
  animation: airplane 1.6s ease both;
}

.campaignVisual__balloon--type01 {
  -webkit-animation: balloon 20s ease-in-out infinite;
  animation: balloon 20s ease-in-out infinite;
}

.campaignVisual__balloon--type02 {
  -webkit-animation: balloon2 20s ease-in-out 5s infinite;
  animation: balloon2 20s ease-in-out 5s infinite;
}

.campaignVisual__balloon--type03 {
  -webkit-animation: balloon 20s ease-in-out 10s infinite;
  animation: balloon 20s ease-in-out 10s infinite;
}

.campaignVisual__balloon--type04 {
  -webkit-animation: balloon2 20s ease-in-out 15s infinite;
  animation: balloon2 20s ease-in-out 15s infinite;
}

@-webkit-keyframes opacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes opacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes device {
  0% {
    top: -20px;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}

@keyframes device {
  0% {
    top: -20px;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}

@-webkit-keyframes bound {
  0% {
    opacity: 0;
    -webkit-transform: scale(1) translate(0, 30px);
    transform: scale(1) translate(0, 30px);
  }
  50% {
    -webkit-transform: scaleX(1) translate(0, -30px);
    transform: scaleX(1) translate(0, -30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1) translate(0, 0);
    transform: scale(1) translate(0, 0);
  }
}

@keyframes bound {
  0% {
    opacity: 0;
    -webkit-transform: scale(1) translate(0, 30px);
    transform: scale(1) translate(0, 30px);
  }
  50% {
    -webkit-transform: scaleX(1) translate(0, -30px);
    transform: scaleX(1) translate(0, -30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1) translate(0, 0);
    transform: scale(1) translate(0, 0);
  }
}

@-webkit-keyframes airplane {
  0% {
    opacity: 0;
    top: -200px;
    left: -300px;
  }
  100% {
    opacity: 1;
    top: 10px;
    left: 20px;
  }
}

@keyframes airplane {
  0% {
    opacity: 0;
    top: -200px;
    left: -300px;
  }
  100% {
    opacity: 1;
    top: 10px;
    left: 20px;
  }
}

@-webkit-keyframes balloon {
  0% {
    right: 0;
    top: 100px;
    opacity: 0;
  }
  50% {
    right: 50px;
    opacity: .8;
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  100% {
    right: 0;
    top: -193px;
    opacity: 0;
  }
}

@keyframes balloon {
  0% {
    right: 0;
    top: 100px;
    opacity: 0;
  }
  50% {
    right: 50px;
    opacity: .8;
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  100% {
    right: 0;
    top: -193px;
    opacity: 0;
  }
}

@-webkit-keyframes balloon2 {
  0% {
    right: 0;
    top: 100px;
    opacity: 0;
  }
  50% {
    right: 20px;
    opacity: .8;
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
  }
  100% {
    right: 0;
    top: -193px;
    opacity: 0;
  }
}

@keyframes balloon2 {
  0% {
    right: 0;
    top: 100px;
    opacity: 0;
  }
  50% {
    right: 0;
    opacity: .8;
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
  }
  100% {
    right: 0;
    top: -193px;
    opacity: 0;
  }
}



/* ===================================================================
global header
=================================================================== */
.b-header-inner { display: none; }

